
/********* banner rsp **************************/
@media (max-width:480px) {
	.rspmenu
	{
	width: 48%;
    float: left;
	}
    .banner 
	{
		    margin-top: 10px;
    height: auto;
    background: rgb(4, 7, 182) none repeat scroll 0% 0%;
    }
	.bannertext h1 {
    margin-top: 0px;
    color: #FFF;
    font-size: 22px;
    line-height: 34px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 0px;
}
.bannertext h2 {
    margin-top: 10px;
    color: #FFF;
    font-size: 20px;
    line-height: 32px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 20px 0px;
}
.bannertext h3 {
    display:none;
}
.bannertext h2 a {
    color: #E85D00;;
}
.bannertext h2 a:hover {
    color: #FFF;
}
}
@media (min-width:481px) and (max-width:767px) {
	.rspmenu
	{
	width: 48%;
    float: left;
	}
	.banner 
	{
		    margin-top: 10px;
    height: auto;
    background: rgb(4, 7, 182) none repeat scroll 0% 0%;
    }
	.bannertext h1 {
    margin-top: 0px;
    color: #FFF;
    font-size: 28px;
    line-height: 44px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 0px;
}
.bannertext h2 {
    margin-top: 10px;
    color: #FFF;
    font-size: 26px;
    line-height: 40px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 20px 0px;
}
.bannertext h3 {
    display:none;
}
.bannertext h2 a {
    color: #E85D00;
	font-size: 28px;
}
.bannertext h2 a:hover {
    color: #FFF;
}
}

@media (min-width:768px) and (max-width:827px) {
	
	.banner {
    height: 315px;
    background: transparent url("../images/bg/banner.jpg") no-repeat scroll center top / 100% auto;
    max-width: 1349px;
    margin: 0px auto;
}
	.bannertext h1 {
    margin-top: 62px;
    color: #FFF;
    font-size: 19px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 25px;
}
.bannertext h2 {
    margin-top: 14px;
    color: #FFF;
    font-size: 20px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 25px;
}
.bannertext h3 {
    margin-top: 16px;
    color: #FFF;
    font-size: 23px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 25px;
}
}

@media (min-width:828px) and (max-width:887px) {
	
	.banner {
    height: 315px;
    background: transparent url("../images/bg/banner.jpg") no-repeat scroll center top / 100% auto;
    max-width: 1349px;
    margin: 0px auto;
}
	.bannertext h1 {
    margin-top: 73px;
    color: #FFF;
    font-size: 19px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 25px;
}
.bannertext h2 {
    margin-top: 14px;
    color: #FFF;
    font-size: 20px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 25px;
}
.bannertext h3 {
    margin-top: 16px;
    color: #FFF;
    font-size: 23px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 25px;
}
}
@media (min-width:888px) and (max-width:980px) {
	
	.banner {
    height: 350px;
    background: transparent url("../images/bg/banner.jpg") no-repeat scroll center top / 100% auto;
    max-width: 1349px;
    margin: 0px auto;
}
.bannertext h1 {
    margin-top: 62px;
    color: #FFF;
    font-size: 18px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 74px;
}
.bannertext h2 {
    margin-top: 15px;
    color: #FFF;
    font-size: 20px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 74px;
}

.bannertext h3 {
    margin-top: 21px;
    color: #FFF;
    font-size: 23px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 74px;
}
}
@media (min-width:981px) and (max-width:991px) {
	
	.banner {
    height: 361px;
    background: transparent url("../images/bg/banner.jpg") no-repeat scroll center top / 100% auto;
    max-width: 1349px;
    margin: 0px auto;
}
.bannertext h1 {
    margin-top: 62px;
    color: #FFF;
    font-size: 18px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 74px;
}
.bannertext h2 {
    margin-top: 15px;
    color: #FFF;
    font-size: 20px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 74px;
}

.bannertext h3 {
    margin-top: 21px;
    color: #FFF;
    font-size: 23px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 74px;
}
}
@media (min-width:992px) and (max-width:1071px) {
	
	.banner {
    height: 390px;
    background: transparent url("../images/bg/banner.jpg") no-repeat scroll center top / 100% auto;
    max-width: 1349px;
    margin: 0px auto;
}
.bannertext h1 {
    margin-top: 84px;
    color: #FFF;
    font-size: 20px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 48px;
}
.bannertext h2 {
    margin-top: 39px;
    color: #FFF;
    font-size: 21px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 48px;
}

.bannertext h3 {
    margin-top: 43px;
    color: #FFF;
    font-size: 23px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 48px;
}
}
@media (min-width:1072px) and (max-width:1151px) {
	
	.banner {
    height: 420px;
    background: transparent url("../images/bg/banner.jpg") no-repeat scroll center top / 100% auto;
    max-width: 1349px;
    margin: 0px auto;
}
.bannertext h1 {
    margin-top: 102px;
    color: #FFF;
    font-size: 21px;
    line-height: 28px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 73px;
}
.bannertext h2 {
    margin-top: 34px;
    color: #FFF;
    font-size: 21px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 73px;
}

.bannertext h3 {
    margin-top: 46px;
    color: #FFF;
    font-size: 24px;
    line-height: 26px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 76px;
}
}
@media (min-width:1152px) and (max-width:1199px) {
	
	.banner {
    height: 430px;
    background: transparent url("../images/bg/banner.jpg") no-repeat scroll center top / 100% auto;
    max-width: 1349px;
    margin: 0px auto;
}
.bannertext h1 {
    margin-top: 101px;
    color: #FFF;
    font-size: 22px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 85px;
}
.bannertext h2 {
    margin-top: 40px;
    color: #FFF;
    font-size: 21px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 73px;
}
.bannertext h3 {
    margin-top: 38px;
    color: #FFF;
    font-size: 28px;
    line-height: 34px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 76px;
}
}
@media (min-width:1200px) and (max-width:1291px) {
	
	.banner {
    height: 460px;
    background: transparent url("../images/bg/banner.jpg") no-repeat scroll center top / 100% auto;
    max-width: 1349px;
    margin: 0px auto;
}
.bannertext h1 {
    margin-top: 116px;
    color: #FFF;
    font-size: 22px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 0px 0px 85px;
}
.bannertext h2 {
    margin-top: 40px;
    color: #FFF;
    font-size: 23px;
    line-height: 30px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 73px;
}
.bannertext h3 {
    margin-top: 38px;
    color: #FFF;
    font-size: 28px;
    line-height: 34px;
    font-family: "Open Sans",sans-serif;
    letter-spacing: 0px;
    font-weight: 600;
    text-align: center;
    padding: 0px 30px 0px 76px;
}
}